Subject: Ticket Assigned - Order Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 12:07:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Refund Hello,

My order number is #9412343130. I have requested a return of an item which
is an allover Bambi and floral print sweatshirt with crew neck and long
sleeves. I placed the request on Monday i.e 30th January 2023 but no one
has come to pick up the top yet. Can you please check into this I will be
flying out of the country on Friday and won't be back in a few weeks?
Requesting you to do the needful.
Thank You

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5653452